<?xml version="1.0" encoding="UTF-8"?>
<section version="5.0" 
         xmlns="http://docbook.org/ns/docbook" 
         xmlns:xlink="http://www.w3.org/1999/xlink" 
         xmlns:xi="http://www.w3.org/2001/XInclude" 
         xmlns:svg="http://www.w3.org/2000/svg" 
         xmlns:mml="http://www.w3.org/1998/Math/MathML" 
         xmlns:html="http://www.w3.org/1999/xhtml" 
         xmlns:db="http://docbook.org/ns/docbook" 
         xml:lang="en"
         xml:id="deploy.webapps">

  <info><title>The deployment and installation of Web and J2EE applications</title></info>
  <para>    
       Once the packaging of the application components has been completed as described in the 
      <link xlink:href="web_pg.html#web.packaging">
        WAR Packaging
      </link>
       or 
      <link xlink:href="eardeploy.html#ear.packaging">
        EAR Packaging
      </link>
       guides, the obtained archive file must be installed in the: </para>
      <itemizedlist>
        <listitem><para>
          <filename>
            $JONAS_ROOT/webapps
          </filename>
           directory, for war files
        </para></listitem>
        <listitem><para>
          <filename>
            $JONAS_ROOT/apps
          </filename>
           directory, for ear files
        </para></listitem>
      </itemizedlist>
    </section>